﻿/*
For more info: Son of Suckerfish Dropdowns - http://www.htmldog.com/articles/suckerfish/dropdowns/
*/

.itemlist,  ul.itemlist {
	list-style:none;
	margin:0;
	padding:0;
	width:260px;
	z-index:9999;
	padding-left:0px;
	font-size:11px;
}

/*global*/
.itemlist {
	overflow:hidden;
}
.itemlist li a {
	display: block;
	text-decoration: none;
	padding:0px 22px;
}

/*first level*/
.itemlist li {
	background:none;
	border-bottom:1px solid #cde2c1;
	float: left;
	padding-left:0px;
	background:url(/sites/diamondhirecomau/assets/images/bullet-circle.png) no-repeat 4px 11px;
}

.itemlist li a {
	line-height:25px;
	color: #45593a;
	padding:5px 5px 6px 25px;	
	width: 260px;
}
/*second level and deeper*/
.itemlist li ul {
	position: absolute;
	left: -999em;
	height: auto;
	margin: -25px 0 0 200px;
}
.itemlist li li {
}
.itemlist li ul a, .itemlist li.selected ul a {
	line-height: 25px;
}

.itemlist a.sub {
	background: url(/sites/diamondhirecomau/assets/images/sub_arrow.gif) no-repeat 185px center;
}

/*third level and deeper
.itemlist li ul ul {
	display: none;
}*/


/*nav states*/
.itemlist li { 
	margin:0px;
}
.itemlist li:hover, .itemlist li.sfhover { /*first level bg while on hover*/
	background-color: #e5f5dc;
	line-height: 25px;
}
/*.itemlist li.selected { /*first level current page bg
	background-color: #e5f5dc;
}
.itemlist li.selected:hover { first level current page bg
}

.itemlist ul li { /*dropdown bg
}
.itemlist ul li:hover, .itemlist ul li.sfhover { /*dropdown bg while on hover
}

/*extra links
.itemlist li.latestproducts, .itemlist li.featuredproducts {
	background:#a7c797 url(/sites/monsterwarehousecomau/assets/images/2010/arrow_grn.png) no-repeat 5px 50%;
	border-bottom:1px solid #9cbd8b;
}
.itemlist li.latestproducts a, .itemlist li.featuredproducts a,
.itemlist li.latestproducts a:hover, .itemlist li.featuredproducts a:hover {
	color:#fff;
}
.itemlist li.shoppingcart {
	background:#cd6c3b url(/sites/monsterwarehousecomau/assets/images/2010/arrow_red.png) no-repeat 5px 50%;
	border-bottom:1px solid #c76331;
}
.itemlist li.shoppingcart a,
.itemlist li.shoppingcart a:hover {
	color:#fff;
}
*/


/*For three level of dropdowns
.itemlist li:hover ul ul, .itemlist li:hover ul ul ul, .itemlist li.sfhover ul ul, .itemlist li.sfhover ul ul ul {
	left: -999em;
}
.itemlist li:hover ul, .itemlist li li:hover ul, .itemlist li li li:hover ul, .itemlist li.sfhover ul, .itemlist li li.sfhover ul, .itemlist li li li.sfhover ul {
	left: auto;
}
*/
/*For four level of dropdowns
.itemlist li:hover ul ul, .itemlist li:hover ul ul ul, .itemlist li:hover ul ul ul ul, .itemlist li.sfhover ul ul, .itemlist li.sfhover ul ul ul, .itemlist li.sfhover ul ul ul ul {
	left: -999em;
}

.itemlist li:hover ul, .itemlist li li:hover ul, .itemlist li li li:hover ul, .itemlist li li li li:hover ul, .itemlist li.sfhover ul, .itemlist li li.sfhover ul, .itemlist li li li.sfhover ul, .itemlist li li li li.sfhover ul {
	left: auto;
}*/

/*fix for IE7*/
.itemlist li:hover, .itemlist li.hover {  
     position: static;  
}  